**`Duncan Holloway`[NAME]** **`BSc`[EDUCATION_DEGREE]** (Hons) -NL- 212 New North Rd -NL- London -NL- Talend ETL and ESB Architect / Developer -NL- N1 7BJ -NL- **`Mr.DuncanHolloway@gmail.com`[EMAILS_EMAIL]** -NL- **`07845 677977`[PHONES_PHONE]** -NL- ___________________________________________________________________________________________________________________________________________ -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL- An articulate, highly motivated Talend Enterprise Service Bus and Data Integration -NL- specialist with a proven track record of pragmatism and excellence at all levels. -NL- A loyal and motivated team player accustomed to working in high pressured and -NL- challenging environments under own initiative. -NL- Roles -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- Talend Integration and ESB Developer -NL- 6 Years -NL- MS SQL, Oracle, MySQL, Hive, Azure SQL, Amazon Redshift, S3, Snowflake -NL- REST / SOAP services, Routes, ActiveMQ, Azure Service Bus, XML, XPath, JSON -NL- Systems Support Engineer -NL- 3 Years -NL- Active Directory, WatchGuardfirewall, Networking, Desktop Support, VoIP -NL- 04/15 – -NL- **`Datalytyx`[EMPLOYER_COMPANY_NAME]** -NL- Present -NL- **`Talend ETL / ESB / MDM Architect and Developer`[EMPLOYER_ROLE]** -NL- JD Sports: Used Talend Enterprise ESB to facilitate the integration of Advanced Shipment -NL- Notification (ASN) messages from Suppliers to the Warehouse Management System. This -NL- allows staff to know in advance when shipments are due to arrive at the distribution -NL- centre, including details of carton contents and quantities. -NL- Affinity Water: Delivered a data warehouse solution for water meter data using Talend -NL- Data Integration and Amazon Redshift. Meter read data is loaded from various sources to -NL- the warehouse to give new insight in water usage and provide the market operator with -NL- up-to-date meter reads. -NL- Flybe: Delivered an ESB solution using Talend that delivers real time integration between -NL- various systems including Airpas (airline route and cost management system), SageX3 -NL- (accounting) and Web3 (procurement). -NL- Calor: Led a customisable customer 360 solution that gives new insight into the customer -NL- using Talend, Microsoft Azure and HD Insight with Hive. -NL- Calor: Led a data-warehouse ETL transition project; migrating integration jobs from -NL- Cognos Decision Stream to Talend Enterprise. -NL- 01/15 – -NL- **`Rexel`[EMPLOYER_COMPANY_NAME]** -NL- 03/15 -NL- **`Talend Data Integration Developer`[EMPLOYER_ROLE]** -NL- Integrated the pricing and product discounting system with the Infor M3 ERP -NL- implementation using Talend Enterprise Studio. -NL- 02/14 – -NL- **`Kuoni`[EMPLOYER_COMPANY_NAME]** -NL- 01/15 -NL- **`Talend Data Integration and MDM Developer`[EMPLOYER_ROLE]** -NL- Part of the Data-Hub scrum team, responsible for implementing the end-to-end solution -NL- to extract, transform, cleanse, augment and load hotel inventory from legacy systems -NL- (Oracle and DB2) to the MDM system. -NL- Engaged with the development of the MDM Party based LDM and its deployments. -NL- Undertook development of supporting ETL jobs and web services that extracts data from -NL- legacy systems, transforms it into the enterprise canonical form, and loads into the MDM -NL- system. -NL- The clean inventory forms a pivotal role in increasing the accuracy of the hotel matching -NL- SOA, Web services, master data management, data modelling, Tomcat, -NL- service, and with supplying clients with accurate, consistent and clean data. -NL- 05/12 – -NL- **`Steria`[EMPLOYER_COMPANY_NAME]** -NL- 02/14 -NL- **`EIM Consultant`[EMPLOYER_ROLE]** -NL- Lead MDM and BPM developer, responsible for creating a central repository for -NL- Customer / Product data, and for developing the associated ETL jobs / data services for -NL- loading and distributing the data to / from the MDM system as well as developing the -NL- supporting BPM processes that manage theflow of high value transactional orders. -NL- Analysed and reported on data quality issues in legacy systems as part of a major data -NL- migration project. -NL- **`Education`[EDUCATION_HEADING]** -NL- 2009 2005 - **`University of Reading`[EDUCATION_INSTITUTE]** **`Chesham Grammar School`[EDUCATION_INSTITUTE]** - **`BSc`[EDUCATION_DEGREE]** Degree (Hons): **`Information Technology`[EDUCATION_COURSE]** (2:2) A' Level: Computing (B) Geography (B) Politics (C) -NL- 2003 - **`The Misbourne School`[EDUCATION_INSTITUTE]** - **`GCSE`[EDUCATION_DEGREE]**: Science (AA), English Literature (A), Geography (A), Religious Studies (A), Mathematics (B), Resistant Materials (B), English Language (B), **`Information Technology`[EDUCATION_COURSE]** (B), History (C), French (C) -NL- **`Personal Attributes`[PERSONAL_DETAILS_HEADING]** -NL-  Organised and self-motivated. -NL-  Attentive to detail and presentation. -NL-  Previously SC (Security Check) cleared. -NL-  Personable, good sense of humour, punctual, well presented. -NL- SOA, Web services, master data management, data modelling, Tomcat, -NL- 